.footer {
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: light;
  color: black;
  text-align: center;
}

.navbar {
  text-emphasis: dark;
  font-weight: bold;
  border-bottom-style: solid;
  border-bottom-color: brown;
}

.carousel-item .carousel-caption {
  background: black;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
}

.container .container-history {
  text-align: center;
}

.despre-noi {
  text-align: center;
}

.logo-detalii {
  vertical-align: middle;
}

/*# sourceMappingURL=style.css.map */
